.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.089856px;}
.ls19{letter-spacing:-0.067392px;}
.ls21{letter-spacing:-0.061776px;}
.ls13{letter-spacing:-0.048000px;}
.ls0{letter-spacing:-0.044040px;}
.ls4{letter-spacing:-0.042120px;}
.ls23{letter-spacing:-0.041952px;}
.ls12{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.027264px;}
.ls5{letter-spacing:-0.025536px;}
.ls24{letter-spacing:-0.022080px;}
.ls14{letter-spacing:-0.015960px;}
.ls1f{letter-spacing:-0.014040px;}
.ls1a{letter-spacing:-0.011232px;}
.ls7{letter-spacing:-0.009576px;}
.ls1e{letter-spacing:-0.008424px;}
.ls8{letter-spacing:-0.006384px;}
.ls1{letter-spacing:-0.003408px;}
.ls6{letter-spacing:-0.003192px;}
.ls3{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.002400px;}
.lsa{letter-spacing:0.003192px;}
.ls1b{letter-spacing:0.008424px;}
.ls11{letter-spacing:0.009576px;}
.ls15{letter-spacing:0.012768px;}
.lsb{letter-spacing:0.015960px;}
.lsc{letter-spacing:0.019152px;}
.ls17{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.022344px;}
.lse{letter-spacing:0.025536px;}
.lsf{letter-spacing:0.028728px;}
.ls1c{letter-spacing:0.030888px;}
.ls18{letter-spacing:0.031200px;}
.ls9{letter-spacing:0.031920px;}
.ls1d{letter-spacing:0.033696px;}
.ls22{letter-spacing:0.050544px;}
.lsd{letter-spacing:0.062400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.112320px;}
.ws1{word-spacing:-0.105648px;}
.ws2{word-spacing:-0.081792px;}
.ws8{word-spacing:-0.019152px;}
.wsf{word-spacing:-0.015960px;}
.wse{word-spacing:-0.012768px;}
.wsc{word-spacing:-0.009576px;}
.wsd{word-spacing:-0.007200px;}
.wsb{word-spacing:-0.006384px;}
.wsa{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.003192px;}
.ws9{word-spacing:0.009576px;}
.ws5{word-spacing:0.015960px;}
.ws16{word-spacing:0.021600px;}
.ws6{word-spacing:0.022344px;}
.ws13{word-spacing:0.028728px;}
.ws15{word-spacing:0.031200px;}
.ws4{word-spacing:0.038304px;}
.ws14{word-spacing:0.050400px;}
.ws11{word-spacing:0.081600px;}
.ws1a{word-spacing:0.084240px;}
.ws19{word-spacing:0.087048px;}
.ws12{word-spacing:0.100800px;}
.ws18{word-spacing:0.109512px;}
.ws20{word-spacing:0.128064px;}
.ws17{word-spacing:0.129168px;}
.ws1c{word-spacing:0.131976px;}
.ws1f{word-spacing:0.147936px;}
.ws1e{word-spacing:0.179712px;}
.ws1d{word-spacing:0.207792px;}
.ws3{word-spacing:689.681304px;}
.ws7{word-spacing:866.177928px;}
._0{margin-left:-1.192800px;}
._2{width:1.308720px;}
._1{width:175.441032px;}
._4{width:255.798704px;}
._5{width:303.793944px;}
._3{width:496.353952px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:22.080000px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:34.080000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:88.080000px;}
.y2e{bottom:30.087538px;}
.y2d{bottom:40.020941px;}
.y2c{bottom:50.424314px;}
.y2b{bottom:63.264706px;}
.y5{bottom:73.668235px;}
.y0{bottom:85.133987px;}
.y24{bottom:183.327059px;}
.y2a{bottom:476.874076px;}
.y29{bottom:489.528704px;}
.y28{bottom:508.273771px;}
.y27{bottom:521.674079px;}
.y26{bottom:534.328707px;}
.y25{bottom:555.417255px;}
.y23{bottom:595.063137px;}
.y22{bottom:620.181569px;}
.y1d{bottom:629.468453px;}
.y21{bottom:631.053725px;}
.y20{bottom:643.802517px;}
.y1c{bottom:643.803766px;}
.y1f{bottom:658.137830px;}
.y1b{bottom:658.139080px;}
.y1e{bottom:672.572868px;}
.y1a{bottom:672.574118px;}
.y19{bottom:704.628235px;}
.y18{bottom:726.560000px;}
.y17{bottom:750.272549px;}
.y16{bottom:777.374024px;}
.y14{bottom:779.046275px;}
.y15{bottom:791.709338px;}
.y13{bottom:806.144376px;}
.y12{bottom:820.479689px;}
.y11{bottom:834.815003px;}
.y10{bottom:849.250041px;}
.yf{bottom:863.585355px;}
.ye{bottom:878.020392px;}
.yd{bottom:910.262429px;}
.yc{bottom:932.381176px;}
.yb{bottom:954.031765px;}
.ya{bottom:998.747040px;}
.y9{bottom:1013.082354px;}
.y8{bottom:1027.517392px;}
.y7{bottom:1041.852705px;}
.y6{bottom:1074.187843px;}
.y4{bottom:1096.588235px;}
.y3{bottom:1123.300000px;}
.y2{bottom:1124.518431px;}
.y1{bottom:1148.793333px;}
.hc{height:21.616320px;}
.ha{height:22.872000px;}
.h9{height:23.496000px;}
.hb{height:26.760240px;}
.h6{height:27.490320px;}
.h8{height:30.419760px;}
.h7{height:31.249680px;}
.h3{height:33.364320px;}
.h5{height:34.308000px;}
.h4{height:35.244000px;}
.h2{height:86.230320px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w1{width:735.745098px;}
.w0{width:956.000000px;}
.x0{left:110.127451px;}
.x3{left:112.470588px;}
.x4{left:121.468235px;}
.x7{left:140.588235px;}
.x8{left:325.227920px;}
.x2{left:358.218824px;}
.x1{left:375.089412px;}
.x6{left:515.209020px;}
.x9{left:681.103137px;}
.xa{left:694.880784px;}
.x5{left:835.187843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.076697pt;}
.ls19{letter-spacing:-0.057523pt;}
.ls21{letter-spacing:-0.052729pt;}
.ls13{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:-0.037591pt;}
.ls4{letter-spacing:-0.035952pt;}
.ls23{letter-spacing:-0.035808pt;}
.ls12{letter-spacing:-0.024582pt;}
.ls2{letter-spacing:-0.023271pt;}
.ls5{letter-spacing:-0.021796pt;}
.ls24{letter-spacing:-0.018847pt;}
.ls14{letter-spacing:-0.013623pt;}
.ls1f{letter-spacing:-0.011984pt;}
.ls1a{letter-spacing:-0.009587pt;}
.ls7{letter-spacing:-0.008174pt;}
.ls1e{letter-spacing:-0.007190pt;}
.ls8{letter-spacing:-0.005449pt;}
.ls1{letter-spacing:-0.002909pt;}
.ls6{letter-spacing:-0.002725pt;}
.ls3{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.002049pt;}
.lsa{letter-spacing:0.002725pt;}
.ls1b{letter-spacing:0.007190pt;}
.ls11{letter-spacing:0.008174pt;}
.ls15{letter-spacing:0.010898pt;}
.lsb{letter-spacing:0.013623pt;}
.lsc{letter-spacing:0.016347pt;}
.ls17{letter-spacing:0.018437pt;}
.ls10{letter-spacing:0.019072pt;}
.lse{letter-spacing:0.021796pt;}
.lsf{letter-spacing:0.024521pt;}
.ls1c{letter-spacing:0.026365pt;}
.ls18{letter-spacing:0.026631pt;}
.ls9{letter-spacing:0.027246pt;}
.ls1d{letter-spacing:0.028761pt;}
.ls22{letter-spacing:0.043142pt;}
.lsd{letter-spacing:0.053262pt;}
.ws1b{word-spacing:-0.095871pt;}
.ws1{word-spacing:-0.090177pt;}
.ws2{word-spacing:-0.069814pt;}
.ws8{word-spacing:-0.016347pt;}
.wsf{word-spacing:-0.013623pt;}
.wse{word-spacing:-0.010898pt;}
.wsc{word-spacing:-0.008174pt;}
.wsd{word-spacing:-0.006146pt;}
.wsb{word-spacing:-0.005449pt;}
.wsa{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.002725pt;}
.ws9{word-spacing:0.008174pt;}
.ws5{word-spacing:0.013623pt;}
.ws16{word-spacing:0.018437pt;}
.ws6{word-spacing:0.019072pt;}
.ws13{word-spacing:0.024521pt;}
.ws15{word-spacing:0.026631pt;}
.ws4{word-spacing:0.032695pt;}
.ws14{word-spacing:0.043019pt;}
.ws11{word-spacing:0.069650pt;}
.ws1a{word-spacing:0.071904pt;}
.ws19{word-spacing:0.074300pt;}
.ws12{word-spacing:0.086038pt;}
.ws18{word-spacing:0.093475pt;}
.ws20{word-spacing:0.109310pt;}
.ws17{word-spacing:0.110252pt;}
.ws1c{word-spacing:0.112649pt;}
.ws1f{word-spacing:0.126272pt;}
.ws1e{word-spacing:0.153394pt;}
.ws1d{word-spacing:0.177362pt;}
.ws3{word-spacing:588.681950pt;}
.ws7{word-spacing:739.331788pt;}
._0{margin-left:-1.018122pt;}
._2{width:1.117066pt;}
._1{width:149.748831pt;}
._4{width:218.338643pt;}
._5{width:259.305291pt;}
._3{width:423.666135pt;}
.fs6{font-size:18.846527pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs1{font-size:29.089205pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:75.181255pt;}
.y2e{bottom:25.681413pt;}
.y2d{bottom:34.160133pt;}
.y2c{bottom:43.040000pt;}
.y2b{bottom:54.000000pt;}
.y5{bottom:62.880000pt;}
.y0{bottom:72.666667pt;}
.y24{bottom:156.480000pt;}
.y2a{bottom:407.038960pt;}
.y29{bottom:417.840400pt;}
.y28{bottom:433.840373pt;}
.y27{bottom:445.278293pt;}
.y26{bottom:456.079733pt;}
.y25{bottom:474.080000pt;}
.y23{bottom:507.920000pt;}
.y22{bottom:529.360000pt;}
.y1d{bottom:537.286880pt;}
.y21{bottom:538.640000pt;}
.y20{bottom:549.521813pt;}
.y1c{bottom:549.522880pt;}
.y1f{bottom:561.757813pt;}
.y1b{bottom:561.758880pt;}
.y1e{bottom:574.078933pt;}
.y1a{bottom:574.080000pt;}
.y19{bottom:601.440000pt;}
.y18{bottom:620.160000pt;}
.y17{bottom:640.400000pt;}
.y16{bottom:663.532640pt;}
.y14{bottom:664.960000pt;}
.y15{bottom:675.768640pt;}
.y13{bottom:688.089760pt;}
.y12{bottom:700.325760pt;}
.y11{bottom:712.561760pt;}
.y10{bottom:724.882880pt;}
.yf{bottom:737.118880pt;}
.ye{bottom:749.440000pt;}
.yd{bottom:776.960400pt;}
.yc{bottom:795.840000pt;}
.yb{bottom:814.320000pt;}
.ya{bottom:852.487013pt;}
.y9{bottom:864.723013pt;}
.y8{bottom:877.044133pt;}
.y7{bottom:889.280133pt;}
.y6{bottom:916.880000pt;}
.y4{bottom:936.000000pt;}
.y3{bottom:958.800000pt;}
.y2{bottom:959.840000pt;}
.y1{bottom:980.560000pt;}
.hc{height:18.450750pt;}
.ha{height:19.522544pt;}
.h9{height:20.055163pt;}
.hb{height:22.841376pt;}
.h6{height:23.464541pt;}
.h8{height:25.964983pt;}
.h7{height:26.673367pt;}
.h3{height:28.478332pt;}
.h5{height:29.283816pt;}
.h4{height:30.082745pt;}
.h2{height:73.602449pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:628.000000pt;}
.w0{width:816.000000pt;}
.x0{left:94.000000pt;}
.x3{left:96.000000pt;}
.x4{left:103.680000pt;}
.x7{left:120.000000pt;}
.x8{left:277.600400pt;}
.x2{left:305.760000pt;}
.x1{left:320.160000pt;}
.x6{left:439.760000pt;}
.x9{left:581.360000pt;}
.xa{left:593.120000pt;}
.x5{left:712.880000pt;}
}
